<?php 
include "../begin.htm";
echo "Αστεπ";
include "../begin1.htm";
echo "Αστεπ";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Bufer/Bufer.php';
include "../time.php";
include "../end.php";
?>